Radar not working with newest update in china server



  • Radar not working with newest update in china server.help,please.
    which verson can use in china server?



  • Radar & Parser are down in dx11 since last version, so :
    You don't have to change APP, change directX in launcher (go -> dx9), or... wait for next update ! ;)
    By the way, there's is another parser, beginning by "Ac..." & finishing by "...ker", which works well but will down your ips in game from 10/15%

    Enjoy !



  • I'm in Japan server. The radar is not working. FFXIV run in DX9. Parser list cannot detect player job/class. :smiley:



  • @Breizhoneg But my game is dx11,it is not working by now



  • it's not just the radar, it's not detecting the game properly at the moment. I'm able to refresh the process list to populate it, but it won't attach. Tried DX9 & DX11.



  • I'm going to look at this some more and delete my directory again, on my windows machine everything works just fine in Dx9.

    For the Chinese client I believe I have to update the memlocs since you are a few versions behind. What version of the game do you have right now @aronchack ?



  • @Icehunter
    I think it's 3.07.
    If you need any more information or files,please contact me.
    Thank you for your work!



  • @teofilo I'll look back in code to all the memlocs/structures that were used for 3.07 on the English client and when using those ones the Chinese one should work just fine. I'll try to have something out by this weekend.



  • I am having the exact same issue on the regular NA client for the past few days. Using DX9, the app is up to date, but Radar can't seem to get anything from the game - the widget opens but doesn't display anything at all.



  • @Teofilo said:

    ny more information or files,please contact m

    where can I domnload the app and radar for 3.07?3Q



  • @Icehunter said:

    e Chinese client I believe I have to update the memlocs since you are a few versions behind. What version of the game do you have r

    I think it's 3.07 on Chinese client
    I think I can try the app and radar for version 3.07 of the game to run
    where can I domnload the app and radar for 3.07?3Q



  • 。。。the early version for china server 3.0 : https://userscloud.com/a82zaww9nnxa


Log in to reply

Looks like your connection to Radar not working with newest update in china server was lost, please wait while we try to reconnect.